<?php
$z[0]=Array("field","猪火腿,猪火腿介绍,合水县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","猪火腿猪火腿亦称陈年干猪腿。在鲜猪肉腿上抹上食盐、花椒等调料，待盐被肉内水分溶化后，稍蒸再晾晒三日左右，再用熟植物油涂抹一成红上，即为火腿。可保存三年左右而不腐烂，食用时做汤做菜，色味俱全。,猪火腿,猪火腿简介,合水县特产",73,336);
$z[1][4]['name']="description";
$z[2]=Array("field","猪火腿_合水县特产猪火腿",338,399);
$z[2][4]['name']="title";
$z[3]=Array("field","",401,440);
$z[3][4]['name']="writer";
$z[4]=Array("field","",442,481);
$z[4][4]['name']="source";
$z[5]=Array("field","",483,523);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　猪火腿\n</p><p>　　猪火腿亦称陈年干猪腿。在鲜猪肉腿上抹上食盐、等调料，待盐被肉内水分溶化后，稍蒸再晾晒三日左右，再用熟植物油涂抹一成红上，即为火腿。可保存三年左右而不腐烂，食用时做汤做菜，色味俱全。",525,762);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/140059145309250-22M0.gif",764,851);
$z[7][4]['name']="litpic";

?>